#menu_wrapper{
	width:1040px;
	margin:auto;
	background:url(../images/top_rosette.png) no-repeat bottom left;
	}
.menu1{
		margin:0 0 0 110px;
	}
.menu1 ul{
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	
	}
	.menu1 li{
		float:left;
		padding:0px;
		margin:0px 0 0 0;
		}
	.menu1 li a{
	/*	background:#333333 url("images/seperator.gif") bottom right no-repeat; */
		/*color:#B4EDFE; */
		height:18px;
		color:#FFFFFF;
		display:block;
		/*line-height:16px;*/
		padding:6px 10px;
		text-align:center;
		text-decoration:none;
		margin: 0 0px;
		font-weight:bold;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;

		}
		
		.menu1 li a:hover, .menu ul li:hover a{
			/*background: #2580a2 url("images/hover.gif") bottom center no-repeat;*/
			color:#000000;
			text-decoration:none;
			background:#CCCCCC;
			
			}
			.menu1 ul li:hover a{
			/*background: #2580a2 url("images/hover.gif") bottom center no-repeat;*/
			text-decoration:none;
			
			}
	.menu1 li ul{
	
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:240px;
		/*z-index:200;*/
		/*top:1em;
		/*left:0;*/
		}
	.menu1 li:hover ul{
		display:block;

		
		}
	.menu1 li li {
		
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:240px;
		
		}
	.menu1 li:hover li a{
		background:none;
		
		}
	.menu1 li ul a{
		display:block;
		height:25px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0;
		text-align:left;
		
		}
		.menu1 li ul a:hover, .menu li ul li:hover a{
			/*background:#2580a2 url('images/hover_sub.gif') center left no-repeat;*/
			
			border:0px;
			color:#ffffff;
			text-decoration:none;
			font-weight:bold;
			}
	.menu1 p{
		clear:left;
		}	

	.menu1 li a.current{ 
			/*color:#9a8a6c;
			text-decoration:none;
			border-bottom:3px solid #9a8a6c;*/}
			
			
